<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:layout_margin="0dp"
        android:id="@+id/moneyNav"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="90dp"
            android:layout_margin="0dp"
            android:id="@+id/relativeLayout2">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="15dp"
                android:layout_alignParentTop="true"
                android:layout_centerHorizontal="true"
                android:background="@color/colorPrimary"
                android:layout_above="@+id/relativeLayout">
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="27.5dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:id="@+id/relativeLayout"></RelativeLayout>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:background="@drawable/oval_shape"
                android:id="@+id/view">
            </RelativeLayout>

            <ImageButton
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/ic_add"
                android:background="@color/transparent"
                android:id="@+id/btnNew"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:layout_margin="16dp"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:text="Cards"
                android:textColor="#fff"
                android:textSize="38dp"
                android:layout_centerVertical="true"
                android:textStyle="bold"/>
        </RelativeLayout>
    </RelativeLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_view_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/moneyNav"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:overScrollMode="never"></android.support.v7.widget.RecyclerView>

</RelativeLayout>
